# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2016-10-28 04:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('commonmodels', '0002_document'),
    ]

    operations = [
        migrations.CreateModel(
            name='UplCoupon',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='coupons')),
            ],
        ),
        migrations.CreateModel(
            name='UplCustomer',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='customers')),
            ],
        ),
        migrations.CreateModel(
            name='UplFood',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='foods')),
            ],
        ),
        migrations.CreateModel(
            name='UplItem',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='items')),
            ],
        ),
        migrations.CreateModel(
            name='UplRestaurant',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='restaurants')),
            ],
        ),
        migrations.CreateModel(
            name='UplTopic',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='topics')),
            ],
        ),
    ]
